title test of globule command
globule initial density=5 scale depth=14 
black 40,000k
abundances hii region
ionization parameter -1.5
punch overview last file="globule.ovr"
punch results last file="globule.rlt"
c globule.in
